﻿body{
	text-align:center;
	font-family:Verdana,  Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#414141;
	padding:0px;
	margin:0px;
	background:#8d8f92;
}
form, input, select{
padding:0px;
margin:0px;
}
a{
color:#1a89e3;
text-decoration:none
}
a:hover{
text-decoration:underline
}
.forms{
margin-bottom:8px;
float:left
}
.clear{
clear:both;
padding-top:10px
}
.clearMini{
clear:both;
height:0px;
font-size:1px;
line-height:0px;
}
.container{
text-align:left;
margin:0px auto;
width:960px;
background:#FFFFFF
}
.logo{
float:left;
width:295px;
background:#f2f2f2;
}
.banner{
float:left;
width:474px;
background:#f2f2f2;
padding:4px 0;
}
.rightLogo{
float:right;
height:79px;
background:#f2f2f2;
padding:0px 0px 0px 0px
}
.rightLogo strong{
font-size:12px
}

.rightLogo font{
font-size:24px;
color:#85a2ca;
font-weight:400;
line-height:16px
}
.rightLogo strong{
font-size:12px;
line-height:10px
}
.img{
float:left;
width:960px;
}
.sideBar{
float:left;
width:249px;
border-right:1px solid #e6e6e6;
border-bottom:1px solid #e6e6e6;
font-size:12px
}
.newsletter{
float:left;
width:229px;
background:url(/images/newsletterBgr.gif) no-repeat left top;
padding:40px 10px 40px 10px;
color:#6f8ab5
}
.nInput{
float:left;
width:142px;
background:url(/images/inputSubscribe.gif) no-repeat left top;
padding:2px 4px;
border:1px none #000000
}
.submit{
float:left;
}
.mainBody{
float:left;
width:709px;
}
/*####################          MENU        ##########################################*/
.menu {
	padding:0px;
	margin:0px;
	width: 709px;
	height: 38px;
	float: left;
	display: block;
	z-index:10000000000;
	background:url(/images/menuBgr.gif) repeat-x left top;
}
.menu dd{
padding:0px;
margin:0px
}
/* remove all the bullets, borders and padding from the default list styling */
.menu ul {
	display: block;
	color: #000;
	/*padding-left: 5px;*/
	padding-left: 0px;
	list-style: none;
	margin:0px
}
.menu ul ul {
	padding: 0px;
}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li {
	z-index:10000000000;
	float:left;
	position:relative;
}
.menu ul ul li {
	z-index:10000000000;
	padding: 0px;
	float:left;
}
/* style the links for the top level */
.menu a, .menu a:visited {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#000000;
	padding:13px 20px 12px 20px;
}
.menu a.select{
	background:url(/images/select.gif) no-repeat center top;
}
/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {
	position:absolute;
	height: auto;
	top:38px;
	left:0;
	background:#e2e2e2;
	width:160px;
}
/* style the table so that it takes no ppart in the layout - required for IE to work */
.menu table {
	z-index:10000000000;
	position:absolute;
	top:0;
	right:0;
	border-collapse:collapse;
}

/* style the second level links */
.menu ul ul a, .menu ul ul a:visited {
	background:none;
	z-index:10000000000;
	float: left;
	color:#002966;
	padding:8px 10px;
	width:140px;
}

/* style the top level hover */
.menu a:hover, .menu ul ul a:hover {
	/*background-image:url(../images/nav/arrow_white.gif);
	background-repeat:no-repeat;*/
	color:#FFFFFF;
	background-position: left 0px;
}
.menu ul ul a:hover {
	background:none;
	color: #ffffff;
	background-color:#4197ee
}
.menu ul ul a.ano {
margin-top:-12px
}
/* sveti kogato si nad menuto */
.menu :hover > a {
	background:none;
	background:#e2e2e2 url(/images/menuBgrHover.gif) repeat-x left top;
}
.menu  .selectedA{
	background:none;
  height:38px;
	background:#e2e2e2 url(/images/menuBgrHover.gif) repeat-x left top;
}
.menu ul ul :hover > a {
}
/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul, 
.menu ul a:hover ul {
	visibility:visible;
}
/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul {
	visibility:hidden;
}
/*------------------------------------------------------------------------------*/
.path{
float:left;
width:656px;
border-bottom:1px solid #e6e6e6;
color:#717171;
padding-bottom:10px;
text-transform:uppercase;
font-size:11px;
background:url(/images/path.gif) no-repeat 12px 25px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 20px;
}
.mainContent{
float:left;
width:438px;
padding:10px;
}
.mainSideBar{
float:left;
width:231px;
padding:10px;
}
.strelki{
padding:0px 10px;
margin:10px;
list-style-type:none;
}
.strelki li{
padding:0px;
margin:0px;
background:url(/images/strelki.gif) no-repeat left 6px;
padding-left:12px
}
p { text-align:justify;}
.padd10{
padding:10px;
}
h1{
margin:0px;
padding:0px;
font-size:24px;
color:#85a2ca;
font-weight:400;
margin-bottom:10px
}
h2{
margin:0px;
padding:0px;
font-size:18px;
font-weight:400;
margin-bottom:10px
}
h3{
margin:0px;
padding:0px;
font-size:13px;
}

h4{
 margin:0px;
padding:0px;
font-size:13px;
color:#1a89e3
}
h4 span{
font-weight:normal
}
h5{
 margin:0px;
padding:0px;
font-size:13px;
font-weight:normal;
color:#9f9f9f
}
.social{
float:left;
width:936px;
padding:12px;
color:#838383;
font-weight:bold
}
.social img{
margin-right:25px;
float:left
}
.footer{
float:left;
width:960px;
}
.copy{
float:left;
width:260px;
padding:18px;
background:#0c1725 url(/images/footerCorner.gif) no-repeat left bottom;
font-size:10px;
color:#a6c3e3;
}
.fmenu{
float:left;
padding:0px;
margin:0px;
width:664px;
border-top:1px solid #e6e6e6;
border-bottom:1px solid #e6e6e6;
background:#f9f9f9
}
.fmenu dd{
padding:0px;
margin:0px;
float:left
}
.fmenu dd a{
text-decoration:none;
color:#000000;
float:left;
padding:17px 30px 16px 30px;
background:url(/images/footSeparate.gif) no-repeat right 12px;
}
.alignRight{
text-align:right
}
.inputs{
width:360px;
border:1px solid #CFCFCF;
}
.area{
width:360px;
height:100px;
border:1px solid #CFCFCF;
margin-bottom:5px
}
.floatRight{
float:right}

.LogoV{ display:none;}
